Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Jul 2026 10:11:01 +0300

Kuusalu Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/05736 aadressile Harju maakond, Kuusalu vald, Viinistu küla, Matsu 
(Elamu) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Saadame Teile kooskõlastamiseks 
projekteerimistingimuste eelnõu elamu laiendamise kohta üle 33%. Elamu asub 
11280 Loksa-Viinistu tee kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27933075>  (menetlus nr: 
557434), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 23.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (AHTI RANDMERE) poole.